/* --> Korrektur Bilderdatenbank */

#fwgallery {
    font-size: 12px;
    line-height: 15px;
    border-bottom: 0px solid #aaa;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    border-bottom-color: rgb(170, 170, 170);
    padding-bottom: 25px;
    color: #757575;
}

.fwgallery-video-wrapper {
	height:350px!Important;
}

.componentheading {
	display:none;
}

#fwgallery .fwgs-image a {
    display: inline-block;
    padding: 8px;
    background: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #d5d5d5;
    overflow: hidden;
}

#fwgallery div.fwgs-name, #fwgallery .fwg-name {
    text-align:center;
}

#fwgallery div.fwgs-name a {
    color: #000000;
	font-family: Tahoma;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
}

#fwgallery .fwgs-image {
    text-align:center;
}

#fwgallery .fwg-title {
    border-bottom: 1px solid;
    color: #3560a5;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 25px;
    padding-bottom: 25px;
}

#fwgallery .fwgi-image-picture.fwgi-image-image a {
    display: inline-block;
    background: #FFF;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: #FFF;
    padding: 13px;
    border: 1px solid #c2c2c2;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.row-fluid {
	margin-top:25px;
}

#fwgallery .fwgi-name {
    border-bottom: 1px solid;
    color: #707070;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 25px;
    padding-bottom: 25px;
}

#fwgallery .fwgallery-image {
    display: inline-block;
    padding: 8px;
    background: #FFF;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #d5d5d5;
    position: relative;
}

#fwgallery .fwg-name a {
    color: #444444;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    padding-left: 5px;
    text-decoration: none;
    height: 42px;
    overflow: hidden;
    display: block;
}

.pagination {
    display: block;
    text-align: center;
}

/* Korrektur Bilderdatenbank  <-- */


.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left!Important;
}

/* h1 und h2 hierraus entfernt*/
html, body, div, span, applet, object, iframe,
h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
	margin: 0;
	padding: 0;

	-webkit-text-size-adjust: none;
	-khtml-text-size-adjust: none;
	-moz-text-size-adjust: none;
	text-size-adjust: none;

	-webkit-font-size-adjust: none;
	-khtml-font-size-adjust: none;
	-moz-font-size-adjust: none;
	font-size-adjust: none;
}

body{
	width: 100%;
	height: 100%;
	height: auto;
	background-color: #C3D9ED;
	font-family: Tahoma;
	font-size: 13px !important;
	background-image: url("../../../images/verlauf_bg_neu.png");
	background-position: center ;
    background-repeat: repeat-y;
}
/* h1 und h2 Test*/
h1{
  color: #FFFFFF;
  font-size: 1px;
  margin: 0;
  padding: 0;
  font-size-adjust: none;
  -webkit-font-size-adjust: none;
  -khtml-font-size-adjust: none;
  -moz-font-size-adjust: none;
  font-size-adjust: none;
  -webkit-text-size-adjust: none;
  -khtml-text-size-adjust: none;
  -moz-text-size-adjust: none;
}

h2{
  color: #FFFFFF;
  font-size: 1px;
  margin: 0;
  padding: 0;
  font-size-adjust: none;
  -webkit-font-size-adjust: none;
  -khtml-font-size-adjust: none;
  -moz-font-size-adjust: none;
  font-size-adjust: none;
  -webkit-text-size-adjust: none;
  -khtml-text-size-adjust: none;
  -moz-text-size-adjust: none;
}

a, a:visited{
	color: #315ca2;
}

a:focus{
	background-color: inherit !important;
}


/**   Klassen   **/

h4 {
	 color: #315ca2;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 20px;
}

/*   Allgemeine Klassen   */
.floatLeft{ float: left; }
.floatRight{ float: right; }
.floatClear{ clear: both; height: 0px; }

.center{ margin-left: auto; margin-right: auto; }

.roundedCorners{
	-moz-border-radius: 5px; 				/* Firefox */
	-webkit-border-radius: 5px; 			/* Safari, Chrome */
	-khtml-border-radius: 5px; 				/* Konqueror */
	border-radius: 5px; 					/* CSS3 */
	behavior:url(border-radius.htc); 		/* IE */
}


/*   Editor-Klassen   */

.Teaserueberschrift,
.teaserueberschrift{
	line-height: 20px;
	width: 210px;
	font-size: 15px;
	font-weight: bold;
	color: #315ca2;
}

.TeaserueberschriftMitOverlay,
.teaserueberschriftmitoverlay{
	line-height: 20px;
	width: 230px;
	font-size: 15px;
	font-weight: bold;
	color: #315ca2;
	background-color:rgba(255,255,255,0.7);
	display: block;
	position: absolute;
	height: auto;
	bottom: 0px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 10px;
	z-index: 5;
}


.Beitragsueberschrift,
.beitragsueberschrift{
	font-weight: bold;
	color: #315ca2;
	font-size: 18px;
}

.Teasertext,
.teasertext{
	width: 230px;
}

a .Teasertext,
a .teasertext{
	color: #000000;
}

.overlay{
	background-color:rgba(255,255,255,0.7);
	display: block;
	position: absolute;
	width: 230px;
	height: auto;
	bottom: 0px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 10px;
	z-index: 10;
}

.overlay a{
	text-decoration: none !important;
}

.hh3{
	font-size: 15px;
	font-weight: bold;
	color: #315ca2;
	display: block;
	padding-bottom: px;
}


.h3{
	font-size: 15px;
	font-weight: bold;
	color: #315ca2;
	display: block;
	padding-bottom: 5px;
}

.blaueSchrift{
	color: #315ca2;
}

.fetteBlaueSchrift{
	font-weight: bold;
	color: #315ca2;
	margin-bottom: 5px;
}


.item-separator {border-top: 1px solid #ddd;}


/*   Teaser-Klassen   */
.frame{ border: 2px solid #c1cee3; }

/*.teaserBig{
	background-size: cover;
	width: 230px;
	height: 384px;
	margin: 4px;
	overflow: hidden;
	position: relative;
}*/

.teaser{
	background-size: 100% 100%;
	width: 234px;
	min-height:218px;
	height: 100%;
	margin: 4px;
	overflow: hidden;
	position: relative;
	float: left;

	border: 2px solid #c1cee3;

	-moz-border-radius: 5px; 				/* Firefox */
	-webkit-border-radius: 5px; 			/* Safari, Chrome */
	-khtml-border-radius: 5px; 				/* Konqueror */
	border-radius: 5px; 					/* CSS3 */
	behavior:url(border-radius.htc); 		/* IE */
}

.teaser p img{
/*	position: relative; */
	z-index: 5;
}

.teaserBig br,
.teaserSmall br{
	height: 5px !important;
}

.bold{
	font-weight: bold !important;
}

.teaserbg{
	position: absolute !important;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/**   ID's   **/


#wrapper{
	height: auto;
	margin: 0 auto;
/*	padding: 0 152px;	*/
	position: relative;
	z-index: 200;
}

#header{
	background-image: url('../../../images/header_bg.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	z-index: 1000;
	min-height: 173px;
}

#header_box{
	width: 800px;
	height: 173px;
}

#logo{
	height: auto;
}

#content{
	min-height: 1200px;
	background-color: #ffffff;
	padding: 4px;
	box-shadow: 0 0 8px #91b0d2;
	position: relative;
	z-index: 200;
}

#submenu_left{
	width: 238px;
	min-height: 800px;
}

#maincontent_default{
	padding: 35px 10px 10px 10px;
	width: 512px;
	/*width:720px;*/
}
#maincontent_default.wR {
	width: 512px;
}

#produkt_detail{
	padding: 10px;
	width: 512px;
	position: relative;
}

#maincontent_listview{
	width: 726px;
	position: relative;
}

#right_column{
	width: 210px;
	min-height: 800px;
}

#right_column .custom{
	padding: 25px 10px 10px 10px;
	width: 210px;
}


#content_box_startseite,
#content_box_default{
	height: auto;
}

#teaser_grp1_left,
#teaser_grp2_left,
#teaser_grp3_left,
#teaser_grp4_left,
#teaser_grp5_left,
#teaser_grp6_left,
#teaser_grp1_right,
#teaser_grp2_right,
#teaser_grp3_right,
#teaser_grp4_right,
#teaser_grp5_right,
#teaser_grp6_right,
#content_column_left,
#content_column_right{
	width: 484px;
}

#content_column_left,
#content_column_right{
	float: left;
}

#social_media_icons{
	z-index: 1500;
	position: fixed;
	left: 0;
	top: 150px;
	padding: 5px;
	background-color: #ffffff;
	border-left: none !important;
	box-shadow: 0 0 8px #91b0d2;

	-moz-border-top-right-radius: 5px;			/* Firefox */
	-moz-border-bottom-right-radius: 5px;		/* Firefox */
	-webkit-border-top-right-radius: 5px;		/* Safari, Chrome */
	-webkit-border-bottom-right-radius: 5px;	/* Safari, Chrome */
	-khtml-border-top-right-radius: 5px;		/* Konqueror */
	-khtml-border-bottom-right-radius: 5px;		/* Konqueror */
	border-top-right-radius: 5px;				/* CSS3 */
	border-bottom-right-radius: 5px;			/* CSS3 */
	behavior:url(border-radius.htc); 			/* IE */
}

#twitter, #youtube, #google, #pinterest, #instagram {
	margin-top: 5px;
}

#footer{
	height: auto;
	position: relative;
	z-index: 200;
}

#rotho_baer_or{
	position: absolute;
	top: -95px;
	right: -230px;
	z-index: 10;
}

#rotho_baer_ul{
	position: absolute;
	bottom: 255px;
	left: -400px;
	z-index: 10;
}

#rotho_baer_ur{
	position: absolute;
	bottom: 0px;
	right: -285px;
	z-index: 10;
}

/**   Header   **/

#header div.moduletable,
#header div.mod-languages{
	float: right !important;
}

#header div.search {
    margin-left: 25px;
    margin-top: 10px;
}

#header div.search form input{
	display: block;
	float: left;
}



input#mod-search-searchword{
	width: 150px;
	height: 27px;
	color: #0F3A7A;
	text-align: center;
	padding: 0 10px;
	border: none;

	-moz-border-top-left-radius: 5px;			/* Firefox */
	-moz-border-bottom-left-radius: 5px;		/* Firefox */
	-webkit-border-top-left-radius: 5px;		/* Safari, Chrome */
	-webkit-border-bottom-left-radius: 5px;		/* Safari, Chrome */
	-khtml-border-top-left-radius: 5px;			/* Konqueror */
	-khtml-border-bottom-left-radius: 5px;		/* Konqueror */
	border-top-left-radius: 5px;				/* CSS3 */
	border-bottom-left-radius: 5px;				/* CSS3 */
	behavior:url(border-radius.htc); 			/* IE */
}


#header div.language{
	margin: 11px 25px 0 30px;
}

#header div.language select,
#header div.language select option {
	text-align: left;
	vertical-align: center;
	color: #000000 !important;
	font-weight: bold;
	height: 26px !important;
}

#header div.language select{
	width: 55px !important;
}


/**   Menues   **/

ul#homemenu li a,
ul#mainmenu_top li a{
	text-decoration: none;
}

/*   Homemenu   */

ul#homemenu{
	margin-top: 4px;
}

ul#homemenu > li{
	list-style-type: none;
	display: block;
	float: left;
	padding: 0 0px;
	text-align: center;
}

/* Nur für die Responsive-Version sichtbar */
ul#homemenu > li > ul{
	display: none;
}

/*  deutsche Einträge  */
ul#homemenu > li.item-101{ width:  79px; height: 47px; }
ul#homemenu > li.item-121{ width: 123px; height: 47px; }
ul#homemenu > li.item-122{ width:  89px; height: 47px; }
ul#homemenu > li.item-327{ width:  94px; height: 47px; }
ul#homemenu > li.item-794{ width: 117px; height: 47px; }

/*  englische Einträge  */
ul#homemenu > li.item-123{ width: 64px; height: 47px; }
ul#homemenu > li.item-124{ width: 83px; height: 47px; }
ul#homemenu > li.item-125{ width: 74px; height: 47px; }
ul#homemenu > li.item-328{ width: 72px; height: 47px; }
ul#homemenu > li.item-795{ width: 117px; height: 47px; }

ul#homemenu > li > a:hover,
ul#homemenu > li.active > a{
	font-weight: bold;
	font-size: 0.90em;
	background-color: inherit;
	margin-top: 2px;
}

ul#homemenu > li > a{
	color: #3560a5;
}

/*   Mainnenu - Top   */

.moduletable_mainmenu_top{
	margin-top: 130px;
	padding-left: 190px;
	padding-top: 5px;
	width: auto;
}

ul#mainmenu_top > li{
/*	width: 8em;  width needed or else Opera goes nuts */
	list-style-type: none;
	display: block;
	float: left;
	padding: 10px 10px;
	z-index: 1000;
	line-height: 14px;
}

ul#mainmenu_top > li:hover{
	background-color: #98b5d3;

	-moz-border-top-right-radius: 5px;			/* Firefox */
	-moz-border-top-left-radius: 5px;			/* Firefox */
	-webkit-border-top-right-radius: 5px;		/* Safari, Chrome */
	-webkit-border-top-left-radius: 5px;		/* Safari, Chrome */
	-khtml-border-top-right-radius: 5px;		/* Konqueror */
	-khtml-border-top-left-radius: 5px;			/* Konqueror */
	border-top-right-radius: 5px;				/* CSS3 */
	border-top-left-radius: 5px;				/* CSS3 */
	behavior:url(border-radius.htc); 			/* IE */
}

ul#mainmenu_top > li:hover{
	cursor: default;
}

ul#mainmenu_top > li > span,
ul#mainmenu_top > li > ul > li a{
	color: #3560a5;
	font-size: 15px;
	font-weight: bold;
}

ul#mainmenu_top > li > ul > li a,
ul#mainmenu_top > li > ul > li a:hover{
	padding-left: 20px;
	margin-right: 10px;
}

ul#mainmenu_top > li > ul > li a:hover{
	background-image: url('../../../images/menu_pfeil.png');
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
}

ul#mainmenu_top > li > span:hover,
ul#mainmenu_top > li:hover > span{
	color: #ffffff;
}

ul#mainmenu_top > li.active > span{
	text-decoration: underline;
}

ul#mainmenu_top > li > ul{
	background-color: #ffffff;
	border: 2px solid #98b5d3;
	position: absolute;
	left: -2000px;
	width: 788px;
	height: 324px;
	margin: 10px 0 !important;
	z-index: 10;

	-moz-border-radius: 5px; 				/* Firefox */
	-webkit-border-radius: 5px; 			/* Safari, Chrome */
	-khtml-border-radius: 5px; 				/* Konqueror */
	border-radius: 5px; 					/* CSS3 */
	behavior:url(border-radius.htc); 		/* IE */
}

ul#mainmenu_top > li:hover > ul{
	left: auto;
	cursor: default;
	z-index: 500 !important;
	/*margin-left: -50px !important;*/
}




/*   Deutsch   */
ul#mainmenu_top > li.item-127 > ul{ margin-left: -46px !important; }
ul#mainmenu_top > li.item-129 > ul{ margin-left: -200px !important; }
ul#mainmenu_top > li.item-131 > ul{ margin-left: -290px !important; }
ul#mainmenu_top > li.item-133 > ul{ margin-left: -434px !important; }
ul#mainmenu_top > li.item-135 > ul{ margin-left: -585px !important; }
ul#mainmenu_top > li.item-137 > ul{ margin-left: -688px !important; }

/*   Englisch   */
ul#mainmenu_top > li.item-407 > ul{ margin-left: -56px !important; }
ul#mainmenu_top > li.item-432 > ul{ margin-left: -219px !important; }
ul#mainmenu_top > li.item-448 > ul{ margin-left: -348px !important; }
ul#mainmenu_top > li.item-469 > ul{ margin-left: -495px !important; }
ul#mainmenu_top > li.item-489 > ul{ margin-left: -605px !important; }
ul#mainmenu_top > li.item-494 > ul{ margin-left: -689px !important; }

ul#mainmenu_top > li.item-407,
ul#mainmenu_top > li.item-432,
ul#mainmenu_top > li.item-448,
ul#mainmenu_top > li.item-469,
ul#mainmenu_top > li.item-489,
ul#mainmenu_top > li.item-494{
		padding: 10px 18px;
}


ul#mainmenu_top > li > ul > li{
	clear: both;
	list-style-type: none;
	line-height: 20px;
	margin: 10px 10px 10px 15px;
	cursor: default;
	display: block;
	width: 300px;
}

/*   Bild im Submenu - Deutsch   */
ul#mainmenu_top > li > ul > li.item-281,
ul#mainmenu_top > li > ul > li.item-395,
ul#mainmenu_top > li > ul > li.item-396,
ul#mainmenu_top > li > ul > li.item-397,
ul#mainmenu_top > li > ul > li.item-398,
ul#mainmenu_top > li > ul > li.item-399{
	width: 460px;
	height: 300px;
/*	margin-left: 373px;	*/
	margin-left: 314px;
	margin-bottom: -290px;
	border: 2px solid #C1CEE3;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
}


/*   Bild im Submenu - Englisch   */
ul#mainmenu_top > li > ul > li.item-408,
ul#mainmenu_top > li > ul > li.item-433,
ul#mainmenu_top > li > ul > li.item-449,
ul#mainmenu_top > li > ul > li.item-470,
ul#mainmenu_top > li > ul > li.item-490,
ul#mainmenu_top > li > ul > li.item-495{
	width: 460px;
	height: 300px;
/*	margin-left: 373px;	*/
	margin-left: 314px;
	margin-bottom: -290px;
	border: 2px solid #C1CEE3;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
}


ul#mainmenu_top > li > ul > li > ul{
	display: none;
}


/*   Breadcrumb   */

div.breadcrumb{
	margin: 0;
	padding: 0;
	background: none;
}

ul.breadcrumb{
	margin: 0 0 0 12px;
	padding: 0;
	background: none;
}

.breadcrumb > li + li:before {
    content: "";
    padding: 0;
}

ul.breadcrumb > li{
	list-style-type: none;
	display: block;
	float: left;
	line-height: 42px;
}

ul.breadcrumb > li > a{
	text-decoration: underline;
}

ul.breadcrumb > li > a,
ul.breadcrumb > li > span{
	color: #3560a5;
}

ul.breadcrumb > li > span.divider{
	margin: 0 5px;
}

ul.breadcrumb > li:first-child{
	display: none;
}


/*   Mainmenu - Sublevel - Links   */


#submenu_left a{
	padding: 0;
}

#submenu_left a:hover{
	background-color: inherit;
}

.moduletable_mainmenu_sublevel{
	margin: 4px 4px 4px 12px;
	width: 222px;
}

ul#mainmenu_sublevel > li{
/*	width: 8em;  width needed or else Opera goes nuts */
	list-style-type: none;
	display: block;
	line-height: 14px;
	border-bottom: 1px solid #cbdaee;
}

ul#mainmenu_sublevel  li > a:hover,
ul#mainmenu_sublevel  li > a:active{
	font-weight: bold;
}

ul#mainmenu_sublevel > li.active > a,
ul#mainmenu_sublevel > li.active > ul > li.active > a{
	font-weight: bold;
}

ul#mainmenu_sublevel > li:first-child{
	display: none;
}

ul#mainmenu_sublevel > li a{
	padding: 0;
}

ul#mainmenu_sublevel > li a:hover{
	background-color: inherit;
}

ul#mainmenu_sublevel > li > a{
	text-decoration: none;
	font-size: 14px;
	color: #3560a5;
	line-height: 30px;
}

ul#mainmenu_sublevel > li > ul{

}

ul#mainmenu_sublevel > li > ul > li{
	list-style-type: none;
	margin-left: 18px;
}

ul#mainmenu_sublevel > li > ul > li > a{
	text-decoration: none;
	font-size: 14px;
	color: #3560a5;
	line-height: 30px;
}

/*   Produktlinien-Menu   */

li.item-619{
	display: block !important;
}

/*   Homemenu - Sublevel - Links   */

.moduletable_homemenu_sublevel{
	margin: 4px 4px 4px 12px;
	width: 222px;
}

ul#homemenu_sublevel > li{
/*	width: 8em;  width needed or else Opera goes nuts */
	list-style-type: none;
	display: block;
	line-height: 14px;
	border-bottom: 1px solid #cbdaee;
}

ul#homemenu_sublevel > li > a:hover,
ul#homemenu_sublevel > li > a:active{
	font-weight: bold;
}

ul#homemenu_sublevel > li.active > a,
ul#homemenu_sublevel > li.active > ul > li.active > a{
	font-weight: bold;
}

ul#homemenu_sublevel > li > a{
	text-decoration: none;
	font-size: 14px;
	color: #3560a5;
	line-height: 30px;
}


/*   Footermenu   */

div.moduletable_footermenu{
	min-height: 153px;
	background-image: url('../../../images/footer_bg.png');
	background-position: left bottom;
	background-size: 1px 100%;
	background-repeat: repeat-x;
	background-color: #ffffff;
	padding:  18px 30px 18px 30px;
	box-shadow: 0 0 8px #91b0d2;


	-moz-border-top-right-radius: 5px;			/* Firefox */
	-moz-border-top-left-radius: 5px;			/* Firefox */
	-webkit-border-top-right-radius: 5px;		/* Safari, Chrome */
	-webkit-border--top-left-radius: 5px;		/* Safari, Chrome */
	-khtml-border-top-right-radius: 5px;		/* Konqueror */
	-khtml-border-top-left-radius: 5px;			/* Konqueror */
	border-top-right-radius: 5px;				/* CSS3 */
	border-top-left-radius: 5px;				/* CSS3 */
	behavior:url(border-radius.htc); 			/* IE */
}

ul#footermenu li a{
	text-decoration: none;
}

ul#footermenu > li{
/*	width: 8em;  width needed or else Opera goes nuts */
	list-style-type: none;
	display: block;
	float: left;
	/*	z-index: 1000;	*/
	line-height: 20px;
	font-weight: bold;
}

ul#footermenu > li{
	margin: 0 45px;
}

ul#footermenu > li > ul > li{
	list-style-type: none;
	font-weight: normal;
}

ul#footermenu > li > span,
ul#footermenu > li > ul > li a{
	color: #2a55a6;
	font-size: 12px;
}



/**   Content   **/

#content_box_startseite a{
	text-decoration: underline;
}

#content_box_top div{
	background-repeat: no-repeat;
	background-position: center center;
}

.blog-featured{
	width: 476px;
	height: auto;
	float: left;
	margin: 4px;
	padding: 3px 2px 3px 2px;
	border: 2px solid #c1cee3;
	overflow-y: auto;

	-moz-border-radius: 5px; 				/* Firefox */
	-webkit-border-radius: 5px; 			/* Safari, Chrome */
	-khtml-border-radius: 5px; 				/* Konqueror */
	border-radius: 5px; 					/* CSS3 */
	behavior:url(border-radius.htc); 		/* IE */
}

.item-page a{
	text-decoration: underline;
}

/*   Header-Grafik   */

.headergrafik{
	width: 960px;
	margin: 4px;
	overflow: hidden;
	z-index: 10;
	position: relative;

	border: 2px solid #c1cee3;

	-moz-border-radius: 5px; 				/* Firefox */
	-webkit-border-radius: 5px; 			/* Safari, Chrome */
	-khtml-border-radius: 5px; 				/* Konqueror */
	border-radius: 5px; 					/* CSS3 */
	behavior:url(border-radius.htc); 		/* IE */
}


/*   Slideshow   */

.slideshow{
	width: 960px;
	height: 340px;
	margin: 4px;
	overflow: hidden;

	border: 2px solid #c1cee3;

	-moz-border-radius: 5px; 				/* Firefox */
	-webkit-border-radius: 5px; 			/* Safari, Chrome */
	-khtml-border-radius: 5px; 				/* Konqueror */
	border-radius: 5px; 					/* CSS3 */
	behavior:url(border-radius.htc); 		/* IE */
}

.slideshow li{
	display: block;
	text-align: center;
}

#navigation108,
#navigation124{
	bottom: 20px !important;
}

#navigation108,
#navigation124{
	position: relative;
	top: 260px;
	margin: 0px;
	text-align: center !important;
	margin-left: 885px;
	margin-right: 20px;
	padding: 20px;
}

#prev108,
#prev124{
	cursor: pointer;
}

#next108,
#next124{
	cursor: pointer;
	margin-left: 5px;
}


/*   YouTube-Box   */

.youTubeBox{
	padding: 10px 10px 11px 10px;
	width: 476px;
	height: 430px;
	margin: 4px;
	background-repeat: no-repeat;
	background-position: top right;

	border: 2px solid #c1cee3;

	-moz-border-radius: 5px; 				/* Firefox */
	-webkit-border-radius: 5px; 			/* Safari, Chrome */
	-khtml-border-radius: 5px; 				/* Konqueror */
	border-radius: 5px; 					/* CSS3 */
	behavior:url(border-radius.htc); 		/* IE */
}

.youTubeBox.en{
	height: 466px !important;
}

.youTubeBox.en embed{
	margin-top: 35px;
}

.youTubeBox table{
	border-spacing: 10px !important;
	border-collapse: separate !important;
}

.youTubeBox table td p.width125{
	width: 125px;
}

.youTubeBox h3{
	font-weight: bold;
	color: #315ca2;
	font-size: 15px !important;
}

.youTubeBox embed{
	width: 452px;
	height: 276px;
	margin-top: 10px;
	margin-bottom: 20px;
}


.produktmarken{
	height: auto;
	padding: 20px 0;
	text-align: center;
}

.produktmarken table{
	width: 100% !important;
}

#logo > a{
	display: block;
	height: auto;
}



/*   Kontaktformular   */

#ff_formdiv1,
#ff_formdiv2{
	width: 375px;
	margin: 50px auto;
}

#ff_formdiv1 h2,
#ff_formdiv2 h2{
	color: #3560a5;
}

#ff_formdiv1 input,
#ff_formdiv2 input{
	background-color: #E2F2FE;
	border: 1px solid #3560A5;
	height: 25px !important;
	line-height: 15px;
	border-radius: 3px;
	margin-top: 2px !important;
}

#ff_formdiv1 textarea,
#ff_formdiv2 textarea{
	background-color: #E2F2FE;
	border: 1px solid #3560A5;
	border-radius: 3px;
	margin-top: 2px !important;
}

input#ff_elem34,
input#ff_elem25{
	height: 24px !important;
	width: 75px !important;
	background-color: #3560A5;
	color: #ffffff;
	box-shadow: 0 0 4px #000000;
}

input#ff_elem34:hover{
	cursor: pointer;
}

#ff_listItem34,
#ff_listItem25{
	margin-top: 25px;
}

#ff_listItem36,
#ff_listItem27{
	margin-top: 50px;
}

.ff_listItem{
	margin-bottom: 10px;
}


/*   Google Maps   */

div.gmap h2,
div.gmap_en h2{
	margin-bottom: 12px;
	font-size: 15px;
	width: 225px;
	color:#315CA2;
}

div.gmap input.button,
div.gmap_en input.button{
	margin-top: 10px !important;
}

.address{
	margin-bottom: 20px;
}

form#directionform22_gtt7x_0,
form#directionform23_lriti_0{
	text-align: left !important;
}

form#directionform23_lriti_0 input{
	margin-left: 25px;
}

div.gmap input#saddr,
div.gmap_en input#saddr{
	width: 125px;
	margin-left: 22px;
	margin-top: 5px;
}

div.gmap_en form.mapdirform input{
	margin-left: 40px;
}

.gm-style-iw{
	width: 240px;
	height: 225px;
	margin: 10px 0;
}

.gm-style-iw > div > div > div{
	color: #3560A5;
}

.gm-style-iw > div > div > div > div{
	color: #000000;
}


/*   Suche   */

/*div.search form{
	height: 27px;
}*/

div.search h1{
	color: #3560A5;
	font-size: 16px;
	margin-bottom: 50px;
	font-weight: bold;
}

div.search input#search-searchword{
	border: 1px solid #C3D9ED;
	height: 22px;
	margin-right: 10px;
	width: 340px;
	font-size: 14px;
	padding-left: 5px;
}

div.btn-group.pull-left{
	float: left;
}

button.btn.hasTooltip{
	margin-bottom: 25px;
	height: 26px !important;
	width: 125px !important;
	background-color: #3560A5;
	color: #ffffff;
	box-shadow: 0 0 4px #000000;
	border: none;
	border-radius: 3px;
	font-size: 14px;
	padding-bottom: 2px;
	cursor: pointer;
}


div.searchintro{
	clear: both;
	color: #3560A5;
	padding-bottom: 5px;
}

div.search fieldset{
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #C3D9ED !important;
}

.icon-search{
	display: block;
	margin-top: -5px;
}

div.search div.controls{
	margin-bottom: 5px;
}

div.search div.controls .radio{
	margin-right: 35px;
}

div.search fieldset label.checkbox{
	margin-right: 12px;
}

div.form-limit{
	margin: 5px 0 20px 0;
}

.result-title{
	border-top: 1px solid #C3D9ED;
	padding-top: 25px;
	margin-top: 25px;
	margin-bottom: 5px;
	font-size: 13px;
	font-weight: bold;
}

.result-category div{
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: bold;
}



.only{
	width: 485px;
}

.only legend{
	position: relative;
	width: auto;
	border: medium none;
	font-weight: normal;
	font-size: 15px;
}

.only label{
	width: 125px;
	display: block;
	float: left;
	font-weight: normal;
	margin-left: 20px;
    margin-top: 0 !important;
}

.only label input{
	margin-top: 0;
	margin-left: 0 !important;
	position: inherit !important;
}

dt.result-title a{
	text-decoration: underline;
}

.search .pagination{
	display: block;
}

.search .pagination ul{
	margin: 75px 0 0 0;
	width: 100%;
	text-align: center;
}

.search .pagination ul li{
	display: inline;
	margin: 10px;
}

/*  Accordion - FAQ  */

div.faq div.toggler span{
	color: #315ca2;
}

.sp-accordion-container{
	padding-bottom: 10px;
}



/*   Sonstiges   */

#maincontent_listview .custom{
	padding: 15px 22px 20px;
}

.datenschutz h3{
	color: #315ca2;
	margin: 10px 0;
}



.navbar{
	margin: 0;
}

.navbar-brand{
	display: block;
	padding: 0;
	height: auto;
}

.navbar-toggle .icon-bar{
  	background-color: #315ca2 !important;
}

#header div.moduletable,
#header div.language{
/*	display: inline-block;*/
	float: left;
}

#header div.search label{
	display: none;
}

.subhead{
	font-weight: bold;
	font-size: 13px;
}

h3.produktlistingheadline{
	display: none;
}



/** HTML5-Video-Lightbox Startseite **/
#html5-lightbox-overlay{
	opacity: 0.6 !important;
	-ms-filter: alpha(opacity=60) !important;
}


/**  MP3-Player - Startseitenteaser  **/
.audiojs{
	width: 210px !important;
	height: 26px !important;
	margin-top: 8px;
}

.audiojs .play-pause{
	width: 25px !important;
	height: 26px !important;
}

.audiojs p{
	width: 15px !important;
	height: 26px !important;
}

.audiojs .play {
    background: url("/templates/rothobabydesign/javascript/audiojs/player-graphics.gif") no-repeat scroll -8px -6px rgba(0, 0, 0, 0);
}

.audiojs .pause {
    background: url("/templates/rothobabydesign/javascript/audiojs/player-graphics.gif") no-repeat scroll -8px -95px rgba(0, 0, 0, 0);
}

.audiojs .scrubber{
	width: 90px !important;
	margin: 6px;
}

.audiojs .progress{
	border-radius: none;
}

.audiojs .time{
	font-size: 10px;
	height: 26px;
    line-height: 26px;
    margin: 0;
    padding: 0 4px;
}

/*************************************************  RESPONSIVE  *************************************************/


@media screen and (max-width: 768px) {

	body{
		font-size: 16px !important;
		background-image: url("../../../images/verlauf_bg_neu.png");
		background-position: center ;
    	background-repeat: repeat-y;
	}

	.Teaserueberschrift, .teaserueberschrift{
		font-size: 17px;
	}

	#outer{
		background: none !important;
		margin: 0 !important;
		width: 100%;
	}

	.container {
		width: 492px;
		padding: 0 !important;
		margin: 0 auto;
	}

	#rotho_baer_or,
	#rotho_baer_ul,
	#rotho_baer_ur{
		display: none;
	}

/**********  Header  **********/
  	#header{
  		min-height: 125px;
  		background: none;
  		position: relative;
  	}

  	#bs-example-navbar-collapse-1{
		background-color: #fff;
		padding: 10px 0;
	}

	button.navbar-toggle > div{
		display: inline-block !important;
		font-weight: bold;
		color: #315ca2;
	}

	.navbar-toggle{
		float: none !important;
		position: absolute !important;
		top: 82px;
		left: 385px;
		padding: 0 !important;
	}

	.button_text{
		font-size: 20px;
	}

	.navbar-toggle .icon-bar + .icon-bar{
		margin-top: 3px;
	}

	.navbar-toggle .icon-bar{
		height: 3px;
	}

  	.navbar-brand img{
  		height: 125px;
  	}

  	#header div.moduletable,
	#header div.language{
		float: none !important;
	}

	#header div.language{
		position: absolute !important;
		top: 1px;
		left: 170px;
	}

	#header div.search{
		position: absolute !important;
		top: 45px;
		left: 254px;
	}

	input#mod-search-searchword{
		width: 175px;
	}

	ul#mainmenu_top > li > span,
	ul#mainmenu_top > li > a,
	ul#homemenu > li > span,
	ul#homemenu > li > a{
		font-size: 18px;
	}

	ul#mainmenu_top > li:hover,
	ul#homemenu > li:hover{
		cursor: pointer;
	}

	ul#mainmenu_top > li.active > a,
	ul#mainmenu_top > li.active > span,
	ul#homemenu > li.active > a,
	ul#homemenu > li.active > span{
		text-decoration: none;
	}

  	nav li{
  		float: none !important;
  		text-align: left !important;
  		font-weight: normal !important;
  		padding: 0 !important;
  		margin: 10px 15px !important;
  		position: relative !important;
  	}

  	nav li a{
  		display: block;
  		width: 100% !important;
  		font-weight: normal !important;
  		padding: 0 !important;
  		background: none !important;
  	}

  	ul#mainmenu_top,
  	ul#homemenu,
  	div#bs-example-navbar-collapse-1,
  	div#bs-example-navbar-collapse-1 div.moduletable_mainmenu_top,
  	div#bs-example-navbar-collapse-1 div.moduletable{
  		position: relative !important;
  	}

  	ul#mainmenu_top .nav-child,
	ul#homemenu .nav-child{
  		display: none !important;
  	}

  	ul#mainmenu_top .nav-child.show_submenu,
  	ul#homemenu .nav-child.show_submenu{
  		display: block !important;
  		height: auto;
  	}

  	.hide_item{
  		display: none !important;
  	}

  	.back{
  		z-index: 1500;
  		color: #C2C2C2;
  		font-weight: bold;
  		margin-left: 0 !important;
  		cursor: pointer;
  	}

  	.link_title{
  		display: block;
  		position: relative;
  		z-index: 1000;
  		color: #3560a5;
  		font-weight: bold;
  	}

  	nav ul > li > ul > li{
  		margin: 10px 0 !important;
  		line-height: 20px !important;
  	}

 	ul#homemenu > li > a{
 	    font-weight: bold !important;
 	}

  	ul#homemenu > li > a:hover,
	ul#homemenu > li.active > a{
		margin-top: 0;
		font-size: 18px !important;
	}

  	ul.homemenu{
  		margin-bottom: 10px;
  	}

  	.small{
  		font-size: 100%;
  	}

  	ul#homemenu > li{
  		width: auto !important;
  		height: auto !important;
  		line-height: 20px !important;
  		padding: 0 !important;
  		margin: 10px 15px !important;
  	}

	ul#mainmenu_top > li{
		line-height: 20px;
	}

	ul#homemenu > li > ul > li{
		display: block;
	}

  	div.moduletable_mainmenu_top{
  		margin-bottom: 10px;
  	}

  	ul#mainmenu_top > li:hover{
  		background-color: #fff !important;
  		border-radius: 0 !important;
  	}

  	ul#mainmenu_top > li > ul{
		position: relative !important;
		left: auto !important;
		margin-left: 0 !important;
		border: 0 none !important;
		height: auto !important;
		width: 100%;
  	}

  	ul#mainmenu_top > li > ul > li:first-child{
  		display: none;
  	}

	ul#mainmenu_top > li > span:hover,
	ul#mainmenu_top > li:hover > span{
		color: #315ca2;
	}

  	/*   Deutsch   */
	ul#mainmenu_top > li.item-127 > ul,
	ul#mainmenu_top > li.item-129 > ul,
	ul#mainmenu_top > li.item-131 > ul,
	ul#mainmenu_top > li.item-133 > ul,
	ul#mainmenu_top > li.item-135 > ul,
	ul#mainmenu_top > li.item-137 > ul{
		margin-left: 0 !important;
	}

	/*   Englisch   */
	ul#mainmenu_top > li.item-407 > ul,
	ul#mainmenu_top > li.item-432 > ul,
	ul#mainmenu_top > li.item-448 > ul,
	ul#mainmenu_top > li.item-469 > ul,
	ul#mainmenu_top > li.item-489 > ul,
	ul#mainmenu_top > li.item-494 > ul{
		margin-left: 0 !important;
	}

  	.moduletable_mainmenu_top{
  		padding: 0;
  		margin: 0;
  	}

  	#social_media_icons{
  		background-color: transparent;
  		position: absolute !important;
  		top: 5px;
  		left: 265px;
  		border: 0 medium;
  		box-shadow: none;
  		width: 225px;
  	}

  	#social_media_icons > div{
  		float: left;
  		margin: 0 5px;
  	}


/******************************/


/**********  Slideshow / Contentheader / Breadcrumb **********/
	.slideshow{
  		width: auto;
  		height: auto;
	}

	.headergrafik{
	/*	width: 476px;	*/
		display: none !important;
	}

	.headergrafik > p > img{
		/*width: 100%;
		height: 50%;*/
		display: none;
	}

	.breadcrumb{
		background-color: #fff;
	}

/*********************************/


/**********  Breadcrumb  **********/

	#content .breadcrumb{
		display: none;
	}

/*********************************/


/**********  Footer  **********/
	.produktmarken{
		display: none;
	}

	.moduletable_footermenu{
  		min-height: 600px !important;
  		margin-top: 25px;
	}

	ul#footermenu > li > span, ul#footermenu > li > ul > li a{
		font-size: 16px;
	}

	ul#footermenu > li{
		width: 165px;
		min-height: 175px;
		margin: 10px 25px 10px 25px;
	}

	ul#footermenu > li:last-child{
		margin-bottom: 0;
	}

	ul#footermenu > li > ul > li{
		margin-top: 7px;
	}

/******************************/


/**********  Submenu-Left  **********/

	#submenu_left{
		display: none;
	}

/************************************/



/**********  Listenansicht (Produkt) **********/

	#maincontent_listview{
		width: 476px;
		margin: 4px;
	}

	.productlist-item {
		margin: 3px;
		width: 232px;
	}

	h3.produktlistingheadline{
		display: block;
		color: #315CA2;
		font-size: 16px;
		margin: 5px 0 10px 5px;
		font-weight: bold;
	}

/*********************************************/




/**********  Listenansicht (Produktlinie)  **********/



/***************************************************/




/**********  Produkt-Detailansicht  **********/

	#produkt_detail{
		width: 476px;
	}

	.linien_variante-thumb{
		width: 220px;
	}

	#Produkte_produktlinie .variant_icons{
		width: 195px;
	}

	.productlist-item-thumb p.product-img{
		width: 195px;
	}

	.produktname-thumb{
		width: 195px;
	}

	.artikelnummer-thumb{
		width: 195px;
	}


	#produkt_zusatz_rechts{
		width: 100%;
		min-height: 0 !important;
		height: auto !important;
	}

	#produktvideo_title,
	#produkt_video{
		width: 206px;
		margin: 0 auto;
	}

	#produkt_zusatz_rechts form{
		display: none;
	}

/*********************************************/




/**********  Shoplist   **********/

	.logos_rahmen{
		float: none;
		margin: 20px auto;
	}

/*********************************/




/**********  Content  **********/

	#content{
		min-height: 600px !important;
	}

	.youTubeBox{
		height: auto !important;
	}

	.youTubeBox h3 {
		font-size: 18px;
	}

	.youTubeBox table{
		border-spacing: 10px !important;
		border-collapse: collapse !important;
	}

	.youTubeBox p.width125{
		width: 125px !important;
		font-size: 15px !important;
	}

	.youTubeBox table p{
		margin-left: 10px;
	}

	#content_box_default #right_column{
		display: none;
	}

	#maincontent_default{
		width: 100% !important;
	}

	#maincontent_default img,
	#maincontent_default table{
		max-width: 100%;
	}

	#maincontent_default table img{
		max-width: 200px;
	}

	div.search fieldset.only{
		width: 100%;
	}

	div.search input#search-searchword{
		width: 300px;
	}

	legend{
		border: medium none;
		width: auto;
		font-size: inherit;
	}

	div.search fieldset.only label{
		font-weight: normal;
		margin-top: 0;
		margin-left: 10px;
		width: 125px;
	}

	div.search fieldset.only label input{
		margin-left: 0;
		position: relative;
	}

	.icon-search{
		display: block;
		margin-top: -5px;
	}

	.search .pagination{
		width: 100%;
	}

	.search .pagination ul{
		display: block;
		width: 100%;
		margin: 50px 0 0 0;
		text-align: center;
	}

	.search .pagination ul li{
		margin: 0 8px !important;
		display: inline-table;
	}

	#ff_formdiv1 input, #ff_formdiv2 input {
    	height: 25px !important;
    	margin-top: 5px !important;
	}

	#ff_formdiv1 textarea, #ff_formdiv2 textarea {
        margin-top: 5px !important;
	}

	input#bfCaptchaEntry{
		width: 100px !important;
		height: 25px;
	}

	input#ff_elem34{
		margin-top: 50px !important;
		height: 35px !important;
		width: 100px !important;
	}

/*******************************/

}
#toTop {
   background-color: #ffffff;
    border-bottom-left-radius: 5px;
    border-left: medium none !important;
    border-top-left-radius: 5px;
    box-shadow: 0 0 8px #91b0d2;
    right: 0;
    padding: 5px;
    position: fixed;
    bottom: 150px;
    z-index: 1500;
}
#toTop > a {
	background-image:url("../images/toTop.jpg");
	background-size:cover;
	display:block;
	height:50px;
	width:50px;
}
@media screen and (max-width: 1100px) {
	#toTop { visibility:hidden; }
}


#topAnchor {
	height:0px;
}



@media screen and (min-width: 769px) {
  .container {
    width: 1006px;
  }
}





/* Bilderdatenbank Navigation - Korrektur */

.pagination-start a, .pagination-prev a, .pagination-next a, .pagination-end a {
display:Inline!Important;
}
